Subject: IBIS simulators

From: [email-masked] (Dan Aleksandrowicz)
Date: Wed, 18 Dec 1996 15:44:09 -0500

Jay,

As for standalone simulation tools/methodology I know you can do spice simulation using IBIS models using the Cadence tool SigExplore. This is a graphical interface that very useful for using before creating a new board database. And it can enable you to test different configurations and limitations of a net.
Though SigExplore still has no direct interface from a front-end tool as like ViewLogic or Concept.
I personaly use it for placement, however, the tool can standalone.
I know that there are other good tools that can achieve this goal.

Good luck

				Dan Aleksandrowicz 
				Engineering Solutions Specialist
				Tel:(603)886 8711
				email: [email-masked]
				http://www.kaw.com

> From [email-masked] Wed Dec 18 15:17 EST 1996
> Date: Wed, 16 Jul 97 13:43:23 EDT
> From: "J. C. (Jay) Diepenbrock ((919)-543-8804)" <[email-masked]>
> X-Addr: Interconnect Technology & Quality, B8UA/061/R118
>         IBM Global Procurement
>         P. O. Box 12195
>         Research Triangle Park, NC  27709
> To: [email-masked]
> Subject: IBIS simulators
> 
> Greetings all,
> 
> After being away from the IBIS world for a while, I'm trying to get plugged
> back into the current state of things.  Can someone fill me in on what my
> options are for what I would call standalone simulation?  (By that I mean
> simulation of board nets using IBIS models with the input from a schematic,
> rather than a board layout database.)  Meta-Software (now Avant!) had
> originally planned to support IBIS, then backed away, but I don't know what
> has happened since for those of us that want to do topology studies before
> boards are designed.
> 
> Thanks for your nominations for "simulator of the week" awards.
> 
> Jay Diepenbrock
>